var R=require("../../../../../../../chunks/[turbopack]_runtime.js")("server/app/api/trahs/[trahId]/persons/[personId]/claim/route.js")
R.c("server/chunks/[root-of-the-server]__0798pj4._.js")
R.c("server/chunks/_0suzeus._.js")
R.c("server/chunks/_1f7bwuo._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_14rijk0._.js")
R.c("server/chunks/1oeh_server_app_api_trahs_[trahId]_persons_[personId]_claim_route_actions_1wfsm94.js")
R.m(90338)
module.exports=R.m(90338).exports
